.sample
{
font-family: Verdana, Arial, Helvetica, sans-serif;
color: #333333;
font-size: 20px;
line-height: 25px;
padding-top: 10px;
padding-bottom: 10px;
padding-left: 18px;
padding-right: 18px;
margin: 2cm;
width: 10cm;
font-weight: bold;
}
.content
{
font-family: Arial, Verdana, Helvetica, sans-serif;
color: #333333;
font-size: 13px;
line-height: 18px;
padding-bottom: 25px;
padding-top: 10px;
padding-bottom: 10px;
padding-left: 10px;
padding-right: 10px;
}
h1
{
font-family: georgia, palatino, times new roman, times, sans-serif;
color: #666666;
font-size: 33px;
line-height: 35px;
padding-top: 10px;
padding-bottom: 5px;
padding-left: 10px;
padding-right: 10px;
}
h2
{
font-family: georgia, palatino, times new roman, times, serif;
color: #003842;
font-size: 19px;
line-height: 20px;
/*padding-left: 10px;*/
padding-right: 10px;
}
.headline
{
font-family: georgia, palatino, times new roman, times, sans-serif;
color: #666666;
font-size: 33px;
line-height: 35px;
padding-top: 10px;
padding-bottom: 5px;
padding-left: 10px;
padding-right: 10px;
}
.clearheadline
{
font-family: georgia, palatino, times new roman, times, sans-serif;
color: #666666;
font-size: 33px;
line-height: 35px;
padding-top: 10px;
padding-bottom: 5px;
padding-left: 10px;
padding-right: 10px;
clear:both;
}
.breadcrumbs
{
font-family: Verdana, Arial, Helvetica, sans-serif;
color: #000000;
font-size: 11px;
line-height: 13px;
padding-top: 5px;
padding-bottom: 5px;
padding-left: 10px;
padding-right: 10px;
}
.boxtitle
{
font-family: Arial, Verdana, Helvetica, sans-serif;
color: #005e6e;
font-size: 12px;
line-height: 12px;
padding-left: 10px;
padding-right: 10px;
padding-top: 5px;
padding-bottom: 5px;
font-weight: bold;
}
.boxtitle a
{
color: #005e6e;
text-decoration: none;
}
.boxtitle2
{
font-family: Arial, Verdana, Helvetica, sans-serif;
color: #ffffff;
font-size: 12px;
line-height: 12px;
padding-left: 10px;
padding-top: 5px;
padding-bottom: 5px;
font-weight: bold;
}
.boxcontent
{
font-family: Arial, Verdana, Helvetica, sans-serif;
color: #333333;
font-size: 12px;
line-height: 14px;
padding-right: 10px;
padding-left: 10px;
padding-top: 7px;
padding-bottom: 15px;
}
.boxcontent a
{
font-family: Arial, Verdana, Helvetica, sans-serif;
font-weight: bold;
text-decoration: none;
}
.events
{
font-family: Arial, Verdana, Helvetica, sans-serif;
color: #333333;
font-size: 14px;
line-height: 16px;
padding-right: 10px;
padding-left: 10px;
padding-top: 7px;
padding-bottom: 15px;
font-weight: bold;
}
.events a
{
text-decoration: underline;
}
.eventdetails
{
font-family: Arial, Verdana, Helvetica, sans-serif;
color: #333333;
font-size: 13px;
line-height: 16px;
font-style: italic;
}
.facultydetail
{
font-family: georgia, palatino, times new roman, times, serif;
color: #003842;
font-size: 17px;
line-height: 20px;
padding-left: 10px;
padding-right: 10px;
padding-top: 0px;
padding-bottom: 15px;
}
.footer
{
font-family: Arial, Helvetica, Verdana, sans-serif;
color: #403300;
font-size: 12px;
padding-top: 10px;
padding-bottom: 10px;
padding-left: 10px;
padding-right: 10px;
}
.footer a
{
color: #403300;
}
.alpha
{
font-family: Arial, Helvetica, Verdana, sans-serif;
color: #000000;
font-size: 9px;
text-align: center;
}
.alphanew
{
font-family: Arial, Helvetica, Verdana, sans-serif;
color: #000000;
font-size: 9px;
padding-top: 25px;
padding-bottom: 15px;
text-align: center;
}
.title
{
font-family: georgia, palatino, times new roman, times, serif;
color: #003842;
font-size: 19px;
line-height: 20px;
padding-top: 10px;
padding-bottom: 10px;
padding-left: 10px;
padding-right: 10px;
}
.cleartitle
{
font-family: georgia, palatino, times new roman, times, serif;
color: #003842;
font-size: 19px;
line-height: 20px;
padding-top: 15px;
padding-bottom: 10px;
padding-left: 10px;
padding-right: 10px;
clear:both;
}
.top
{
font-family: Arial, Helvetica, Verdana, sans-serif;
color: #ffffff;
padding-top: 5px;
padding-bottom: 5px;
padding-left: 10px;
font-size: 10px;
}
.top a
{
color: #ffffff;
text-decoration: underline;
}
hr {
border: 0;
width: 50%;
color: #f00;
background-color: #b4a264;
height: 1px;
margin-top: 15px;
margin-bottom: 15px;
}




#nav, #nav ul {
	float: left;
	width: 750px;
	list-style: none;
	line-height: 1;
	background: #005e6e;
	padding: 0;
	border: solid #003842;
	border-width: 1px 0;
	margin: 0 0 1em 0;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	z-index:10000;
}

#nav a {
	display: block;
	width: 10em;
	w\idth: 6em;
	color: #ffffff;
	text-decoration: none;
	padding: 0.55em 1em;
}

#nav a.daddy {
	background: url(images/menu_arrow.gif) center right no-repeat;
}

#nav li {
	float: left;
	padding: 0;
	width: 9em;
}

#nav li ul {
	position: absolute;
	left: -999em;
	height: auto;
	width: 16em;
	w\idth: 15em;
	font-weight: normal;
	border-width: 0.25em;
	margin: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;

}

#nav li li {
	padding-right: 1em;
	width: 14em
}

#nav li ul a {
	width: 14em;
	w\idth: 12.25em;
}

#nav li ul ul {
	margin: -2.4em 0 0 15em;
}

#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {
	left: -999em;
}

#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul {
	left: auto;
}

#nav li:hover, #nav li.sfhover {
	background: #003842;
}




#subcontainer { margin-left: 0px; }

#subcontainer ul
{
margin: 0;
padding: 0;
list-style-type: none;
font-family: verdana, arial, Helvetica, sans-serif;
font-size: 10px;
}

#subcontainer li { margin: 0 0 1px 0; font-weight: bold; }

#subcontainer a
{
display: block;
padding: 3px 25px;
width: 135px;
color: #333333;
background: url(images/sub_arrow1.gif) center left no-repeat;
text-decoration: none;
border-bottom: 1px dotted #b4a264;
}

#subcontainer a:hover
{
color: #333333;
background-color: #dee2cf;
text-decoration: none;
}

#subcontainer ul ul li { margin: 0 0 1px 0; font-weight: normal; }

#subcontainer ul ul a
{
display: block;
padding: 3px 3px 3px 38px;
width: 145px;
color: #333333;
background: url(images/sub_arrow2.gif) center left no-repeat;
text-decoration: none;
}

#subcontainer ul ul a:hover
{
color: #333333;
background-color: #dee2cf;
text-decoration: none;
}

#feedControl {
padding:10px;
font-family: Arial, Verdana, Helvetica, sans-serif;
color: #333333;
font-size: 13px;
line-height: 18px;}
